
Application: gvSIG desktop - gvSIG bugs #1054
 After enable extension it is not possible to run gvSIG
08/30/2012 09:26 AM - Vicent Domenech

Status: Invalid % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Click Preferences
Select [+] in General preferences
Click [+] in Extensions
Select an extension (org.gvsig.selectiontools.app.extension.SelectByPolylineExtension)
Enable extension
Click ok
Close gvSIG
Open gvSIG
The program is blocked in the first progress window and it can not open it.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1056: After modify the p... Invalid 08/30/2012
Related to Application: gvSIG desktop - gvSIG bugs # 345: Examine extensions ... Closed 02/17/2012

History
#1 - 08/30/2012 09:29 AM - Vicent Domenech

This ticket is related with #1048

#2 - 08/30/2012 09:47 AM - Vicent Domenech

This ticket is related with #1056

#3 - 10/30/2012 06:24 PM - Manuel Madrid
- Category set to Application
- Priority changed from Normal to Low

#4 - 01/13/2014 07:14 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

Caso similar al bug: https://devel.gvsig.org/redmine/issues/1056
https://devel.gvsig.org/redmine/issues/1056


Yo creo que se trata de un mal uso por parte del usuario (similar a si borra una carpeta que no debe).
Asigno a Joaquín para ver si lo considera igual.

#5 - 02/11/2014 02:10 PM - Álvaro Anguix
- Status changed from New to Fixed
- Target version set to 2.1.0-2219-testing

https://devel.gvsig.org/redmine/issues/345#change-7198

Se ha decidido ocultar esta preferencia.

#6 - 02/20/2014 11:20 PM - Álvaro Anguix
- Status changed from Fixed to Invalid

05/13/2024 2/2

https://devel.gvsig.org/redmine/issues/345#change-7198

